html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.required:after {
    content: " *";
    color: red;
}

.required_before:before {
    content: "* ";
    color: red;
}

.MomPageHeader__Company .MomPageHeader__CompanyUen {
    display: none;
}

.divPagination_Group {
    display: table-row;
}

    .divPagination_Group .divPagination_Label {
        display: table-cell;
        padding-right: 1rem;
        vertical-align: middle;
    }

    .divPagination_Group .divPagination_Select {
        display: table-cell;
    }

.FormButtons {
    display: flex;
    justify-content: space-between;
}

.MomTabBar__Tabs {
    padding-left: 0;
    margin: 0 0 1rem 0;
    border-bottom: 1px solid #bbc5d0;
    overflow: auto;
    white-space: nowrap;
    display: none;
}

.MomTabBar__Tabs {
    display: block;
}

.MomTabBar__Tab {
    display: inline-block;
    padding: 0.5rem 0.625rem;
    border-bottom: 4px solid transparent;
    margin-right: -4px;
}

.MomTabBar__Tab--is-active {
    color: #000;
    border-bottom: 4px solid #f7ba50;
}

.MomTabBar__TabLink {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    color: #2c75dd;
}

.MomTabBar__Tab--is-active .MomTabBar__TabLink {
    font-weight: 600 !important;
    color: #000;
}

.css-mom-button {
    text-align: center;
    border-radius: 8px;
    outline-offset: 0;
    transition-property: box-shadow, -webkit-transform;
    transition-property: box-shadow, transform;
    transition-property: box-shadow, transform, -webkit-transform;
    transition-duration: 0.175s;
    transition-timing-function: ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 5px;
    /*margin-left:5px; */
}

.css-mom-primary-button {
    background-color: #f7ba50;
    color: #0c0d0d !important;
    border: 0.0625rem solid #f7ba50;
    margin-bottom: 8px;
}

.css-mom-primary-button:hover {
     background-color: #f5ab2b;
     border-color: #f5ab2b;
}